.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.339755,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.339755,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.339755,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.351246,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351246,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351246,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.464891,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.464891,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.464891,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.002800px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:6.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.002800px;}
.ws0{word-spacing:0.000000px;}
._0{width:6.551600px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:18.547200px;}
.fs8{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:44.000000px;}
.fs0{font-size:52.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:149.280800px;}
.y4d{bottom:35.117379px;}
.y33{bottom:35.375124px;}
.y36{bottom:61.702614px;}
.y56{bottom:71.198569px;}
.y0{bottom:77.323529px;}
.y55{bottom:91.818176px;}
.y32{bottom:109.046171px;}
.y54{bottom:124.936703px;}
.y31{bottom:129.665779px;}
.y53{bottom:145.554593px;}
.y30{bottom:162.782588px;}
.y52{bottom:166.172482px;}
.y2f{bottom:183.400477px;}
.y51{bottom:186.790372px;}
.y4{bottom:209.434919px;}
.y50{bottom:212.822471px;}
.y44{bottom:288.679508px;}
.y22{bottom:288.936941px;}
.y42{bottom:296.332507px;}
.y20{bottom:296.589940px;}
.y4b{bottom:303.853665px;}
.y2d{bottom:304.109536px;}
.y43{bottom:305.705056px;}
.y21{bottom:305.962489px;}
.y41{bottom:312.955660px;}
.y1f{bottom:313.211843px;}
.y4a{bottom:338.883567px;}
.y2c{bottom:339.139438px;}
.y48{bottom:346.370359px;}
.y2a{bottom:346.628105px;}
.y49{bottom:348.256116px;}
.y2b{bottom:348.511987px;}
.y47{bottom:355.742908px;}
.y29{bottom:356.000654px;}
.y45{bottom:374.064680px;}
.y23{bottom:374.322112px;}
.y46{bottom:423.992405px;}
.y24{bottom:424.249993px;}
.y4e{bottom:426.254157px;}
.y34{bottom:426.510340px;}
.y4c{bottom:426.543300px;}
.y2e{bottom:426.799483px;}
.y4f{bottom:426.947725px;}
.y35{bottom:427.205158px;}
.y28{bottom:455.959358px;}
.y5b{bottom:456.738373px;}
.y27{bottom:476.577247px;}
.y5a{bottom:477.357980px;}
.y26{bottom:497.195137px;}
.y59{bottom:497.977588px;}
.y25{bottom:517.813026px;}
.y58{bottom:518.597196px;}
.y3{bottom:540.872621px;}
.y57{bottom:541.656791px;}
.y61{bottom:604.703897px;}
.y10{bottom:604.961486px;}
.y62{bottom:606.787415px;}
.y11{bottom:607.045004px;}
.y5e{bottom:609.843647px;}
.y60{bottom:611.476033px;}
.yf{bottom:611.732216px;}
.y5f{bottom:613.556739px;}
.ye{bottom:613.812922px;}
.yc{bottom:623.846235px;}
.y5d{bottom:636.086784px;}
.yb{bottom:650.089373px;}
.y5c{bottom:662.329922px;}
.y6d{bottom:741.059333px;}
.y6c{bottom:754.180902px;}
.y1a{bottom:755.479469px;}
.y66{bottom:761.552412px;}
.y15{bottom:762.850510px;}
.y6b{bottom:767.302471px;}
.y19{bottom:768.601037px;}
.y6a{bottom:815.152458px;}
.y69{bottom:828.274026px;}
.y18{bottom:829.573686px;}
.y65{bottom:831.352596px;}
.y3e{bottom:832.338901px;}
.y3f{bottom:832.340150px;}
.ya{bottom:832.595084px;}
.y14{bottom:832.648507px;}
.y68{bottom:841.395595px;}
.y17{bottom:842.695255px;}
.y3d{bottom:863.581043px;}
.y9{bottom:863.837226px;}
.y73{bottom:881.086465px;}
.y64{bottom:891.149771px;}
.y13{bottom:892.447869px;}
.y72{bottom:894.208034px;}
.y3c{bottom:894.823186px;}
.y8{bottom:895.079369px;}
.y1e{bottom:895.506757px;}
.y71{bottom:907.329603px;}
.y1d{bottom:908.628325px;}
.y3b{bottom:926.065328px;}
.y7{bottom:926.321511px;}
.y70{bottom:951.457438px;}
.y3a{bottom:957.307471px;}
.y6{bottom:957.563654px;}
.y67{bottom:964.059767px;}
.y6f{bottom:964.579007px;}
.y16{bottom:965.357865px;}
.y1c{bottom:965.875542px;}
.y6e{bottom:977.700575px;}
.y1b{bottom:978.997111px;}
.y39{bottom:985.093954px;}
.y5{bottom:985.352637px;}
.y63{bottom:1028.051471px;}
.y12{bottom:1029.351131px;}
.y38{bottom:1100.042644px;}
.y2{bottom:1100.300546px;}
.y40{bottom:1113.371503px;}
.yd{bottom:1113.627842px;}
.y37{bottom:1152.108092px;}
.y1{bottom:1152.365837px;}
.h6{height:14.244250px;}
.hb{height:18.432000px;}
.h9{height:21.504000px;}
.ha{height:24.576000px;}
.hd{height:26.684000px;}
.h7{height:27.648000px;}
.h5{height:33.792000px;}
.h2{height:37.752000px;}
.h8{height:40.656000px;}
.h4{height:43.008000px;}
.h3{height:108.377861px;}
.h1{height:1120.800654px;}
.hc{height:1136.421569px;}
.h0{height:1237.176471px;}
.w1{width:898.983660px;}
.w0{width:956.000000px;}
.x0{left:24.212418px;}
.x3{left:37.644218px;}
.x6{left:40.412244px;}
.x5{left:41.858429px;}
.x7{left:47.449310px;}
.x1e{left:56.596762px;}
.x13{left:61.473768px;}
.x1b{left:67.741973px;}
.x10{left:121.614291px;}
.x14{left:167.342333px;}
.xb{left:242.904604px;}
.x15{left:271.950758px;}
.x12{left:283.375739px;}
.x1f{left:295.769529px;}
.x4{left:307.010340px;}
.x8{left:356.224033px;}
.x11{left:366.553988px;}
.x21{left:397.911256px;}
.xc{left:414.731545px;}
.x1c{left:436.732667px;}
.x1d{left:498.913906px;}
.x16{left:522.896072px;}
.x17{left:530.883358px;}
.x20{left:558.285880px;}
.xa{left:576.670916px;}
.x19{left:588.763535px;}
.x18{left:623.824366px;}
.x2{left:626.704863px;}
.xd{left:640.894902px;}
.xe{left:645.898281px;}
.x1{left:665.469725px;}
.x1a{left:721.842484px;}
.x9{left:732.877098px;}
.xf{left:814.669771px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.002390pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:5.326192pt;}
.ws1{word-spacing:-0.002390pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:5.592161pt;}
.fs4{font-size:15.831083pt;}
.fs8{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs7{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs3{font-size:37.556485pt;}
.fs0{font-size:44.384937pt;}
.fs2{font-size:47.799163pt;}
.fs1{font-size:127.419595pt;}
.y4d{bottom:29.974667pt;}
.y33{bottom:30.194667pt;}
.y36{bottom:52.666667pt;}
.y56{bottom:60.772000pt;}
.y0{bottom:66.000000pt;}
.y55{bottom:78.372000pt;}
.y32{bottom:93.077067pt;}
.y54{bottom:106.640533pt;}
.y31{bottom:110.677067pt;}
.y53{bottom:124.239067pt;}
.y30{bottom:138.944133pt;}
.y52{bottom:141.837600pt;}
.y2f{bottom:156.542667pt;}
.y51{bottom:159.436133pt;}
.y4{bottom:178.764533pt;}
.y50{bottom:181.656000pt;}
.y44{bottom:246.404267pt;}
.y22{bottom:246.624000pt;}
.y42{bottom:252.936533pt;}
.y20{bottom:253.156267pt;}
.y4b{bottom:259.356267pt;}
.y2d{bottom:259.574667pt;}
.y43{bottom:260.936533pt;}
.y21{bottom:261.156267pt;}
.y41{bottom:267.125333pt;}
.y1f{bottom:267.344000pt;}
.y4a{bottom:289.256267pt;}
.y2c{bottom:289.474667pt;}
.y48{bottom:295.646667pt;}
.y2a{bottom:295.866667pt;}
.y49{bottom:297.256267pt;}
.y2b{bottom:297.474667pt;}
.y47{bottom:303.646667pt;}
.y29{bottom:303.866667pt;}
.y45{bottom:319.285333pt;}
.y23{bottom:319.505067pt;}
.y46{bottom:361.901467pt;}
.y24{bottom:362.121333pt;}
.y4e{bottom:363.832000pt;}
.y34{bottom:364.050667pt;}
.y4c{bottom:364.078800pt;}
.y2e{bottom:364.297467pt;}
.y4f{bottom:364.424000pt;}
.y35{bottom:364.643733pt;}
.y28{bottom:389.187067pt;}
.y5b{bottom:389.852000pt;}
.y27{bottom:406.785600pt;}
.y5a{bottom:407.452000pt;}
.y26{bottom:424.384133pt;}
.y59{bottom:425.052000pt;}
.y25{bottom:441.982667pt;}
.y58{bottom:442.652000pt;}
.y3{bottom:461.665333pt;}
.y57{bottom:462.334667pt;}
.y61{bottom:516.148933pt;}
.y10{bottom:516.368800pt;}
.y62{bottom:517.927333pt;}
.y11{bottom:518.147200pt;}
.y5e{bottom:520.536000pt;}
.y60{bottom:521.929333pt;}
.yf{bottom:522.148000pt;}
.y5f{bottom:523.705333pt;}
.ye{bottom:523.924000pt;}
.yc{bottom:532.488000pt;}
.y5d{bottom:542.936000pt;}
.yb{bottom:554.888000pt;}
.y5c{bottom:565.336000pt;}
.y6d{bottom:632.536000pt;}
.y6c{bottom:643.736000pt;}
.y1a{bottom:644.844400pt;}
.y66{bottom:650.028000pt;}
.y15{bottom:651.136000pt;}
.y6b{bottom:654.936000pt;}
.y19{bottom:656.044400pt;}
.y6a{bottom:695.778667pt;}
.y69{bottom:706.978667pt;}
.y18{bottom:708.088000pt;}
.y65{bottom:709.606400pt;}
.y3e{bottom:710.448267pt;}
.y3f{bottom:710.449333pt;}
.ya{bottom:710.666933pt;}
.y14{bottom:710.712533pt;}
.y68{bottom:718.178667pt;}
.y17{bottom:719.288000pt;}
.y3d{bottom:737.115200pt;}
.y9{bottom:737.333867pt;}
.y73{bottom:752.057067pt;}
.y64{bottom:760.646667pt;}
.y13{bottom:761.754667pt;}
.y72{bottom:763.257067pt;}
.y3c{bottom:763.782133pt;}
.y8{bottom:764.000800pt;}
.y1e{bottom:764.365600pt;}
.y71{bottom:774.457067pt;}
.y1d{bottom:775.565600pt;}
.y3b{bottom:790.449067pt;}
.y7{bottom:790.667733pt;}
.y70{bottom:812.122667pt;}
.y3a{bottom:817.116000pt;}
.y6{bottom:817.334667pt;}
.y67{bottom:822.879467pt;}
.y6f{bottom:823.322667pt;}
.y16{bottom:823.987467pt;}
.y1c{bottom:824.429333pt;}
.y6e{bottom:834.522667pt;}
.y1b{bottom:835.629333pt;}
.y39{bottom:840.833333pt;}
.y5{bottom:841.054133pt;}
.y63{bottom:877.500000pt;}
.y12{bottom:878.609333pt;}
.y38{bottom:938.948533pt;}
.y2{bottom:939.168667pt;}
.y40{bottom:950.325467pt;}
.yd{bottom:950.544267pt;}
.y37{bottom:983.389333pt;}
.y1{bottom:983.609333pt;}
.h6{height:12.158272pt;}
.hb{height:15.732753pt;}
.h9{height:18.354879pt;}
.ha{height:20.977004pt;}
.hd{height:22.776301pt;}
.h7{height:23.599130pt;}
.h5{height:28.843381pt;}
.h2{height:32.223464pt;}
.h8{height:34.702192pt;}
.h4{height:36.709757pt;}
.h3{height:92.506626pt;}
.h1{height:956.666667pt;}
.hc{height:970.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:767.333333pt;}
.w0{width:816.000000pt;}
.x0{left:20.666667pt;}
.x3{left:32.131467pt;}
.x6{left:34.494133pt;}
.x5{left:35.728533pt;}
.x7{left:40.500667pt;}
.x1e{left:48.308533pt;}
.x13{left:52.471333pt;}
.x1b{left:57.821600pt;}
.x10{left:103.804667pt;}
.x14{left:142.836133pt;}
.xb{left:207.332800pt;}
.x15{left:232.125333pt;}
.x12{left:241.877200pt;}
.x1f{left:252.456000pt;}
.x4{left:262.050667pt;}
.x8{left:304.057333pt;}
.x11{left:312.874533pt;}
.x21{left:339.639733pt;}
.xc{left:353.996800pt;}
.x1c{left:372.776000pt;}
.x1d{left:425.851200pt;}
.x16{left:446.321333pt;}
.x17{left:453.138933pt;}
.x20{left:476.528533pt;}
.xa{left:492.221200pt;}
.x19{left:502.542933pt;}
.x18{left:532.469333pt;}
.x2{left:534.928000pt;}
.xd{left:547.040000pt;}
.xe{left:551.310667pt;}
.x1{left:568.016000pt;}
.x1a{left:616.133333pt;}
.x9{left:625.552000pt;}
.xf{left:695.366667pt;}
}
